import * as mod from '@core/racing/domain/value-objects/WeekdaySet';
import { describe, expect, it } from 'vitest';

describe('racing/domain/value-objects/WeekdaySet.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
